package de.avatic.lcc.util.exception.internalerror;

import de.avatic.lcc.util.exception.base.InternalErrorException;

public class ExcelValidationError extends InternalErrorException {

    public ExcelValidationError(String message) {
        super("Excel validation failed.", message);
    }

}
